package xulrunner-1.9.2 1.9.2.3 nobinonly-0ubuntu2 failed to install/upgrade: archive du système de fichiers corrompue - archive du paquet corrompue

Bug #684276 reported by Jean Travers on 2010-12-02
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
xulrunner-1.9.2 (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: xulrunner-1.9.2

The error happened while installing updating packages. Thanks for your help.

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: xulrunner-1.9.2 1.9.2.3+nobinonly-0ubuntu2
ProcVersionSignature: Ubuntu 2.6.32-26.48-generic 2.6.32.24+drm33.11
Uname: Linux 2.6.32-26-generic i686
Architecture: i386
Date: Thu Dec 2 17:02:06 2010
ErrorMessage: archive du système de fichiers corrompue - archive du paquet corrompue
InstallationMedia: Ubuntu 10.04 LTS "Lucid Lynx" - Release i386 (20100429)
SourcePackage: xulrunner-1.9.2
Title: package xulrunner-1.9.2 1.9.2.3+nobinonly-0ubuntu2 failed to install/upgrade: archive du système de fichiers corrompue - archive du paquet corrompue

Jean Travers (je-tr) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers